对象
EventQuestionFeedbackCreated
字段
idstring必填事件 ID(
evt_…),也会作为webhook-id头发送。可用于丢弃重复的投递。typestring必填可选值:
question.feedback_createdcreated_atstring (date-time)必填变更发生的时间(UTC)。
org_idinteger必填api_versionstring必填data结构定义的契约版本。sequenceinteger在该 Webhook 内的投递序号(测试事件不返回)。
payloadstring必填thin表示没有data:请通过 API 读取对象。可选值:
fullthindataobject字段
answer_idstring | null必填feedbackobject必填字段
valueinteger必填可选值:
-11reasonstring | null必填负面评价的原因。
actor_idinteger | null必填执行该操作的用户;由组织 API 密钥或平台自身执行时为
null。
testboolean必填由
POST /v1/webhooks/{webhook_id}/test发送的测试事件。